<bugID>994055<Summary>Collapse inspector sidebar</Summary><Description>It would be nice if the devtools inspector had a toggle sidebar icon in the UI somewhere.
In fact, exactly like the debugger has an icon to toggle the watched expressions/variables panel would be perfect.

The fact that the sidebar is closed or opened should be stored so it survives browser re-opening, just like we store the sidebar width today.

The icon and position of the icon should be the same as in the debugger.</Description></bugID>